@charset "utf-8";
.section1 {
}
.section1-img1 {
	float: left;
	padding-top: 10px;
	padding-left: 5px;
}
.section1-img2 {
	float: right;
	padding-top: 10px;
}
.section1  p  {
	width: 380px;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
}
.section2 img {
	padding-top: 10px;
	padding-bottom: 20px;
}
.section2 {
	padding-bottom: 30px;
	padding-top: 20px;
}
.section6 {
	padding-top: 10px;
	padding-bottom: 20px;
}
.section6 table {
	border-top: solid 1px #749472;
	border-right: solid 1px #749472;
	width: 600px;
	margin: 10px auto;
}
.section6 table td {
	background: #F3F8F3;
	border-left: solid 1px #749472;
	border-bottom: solid 1px #749472;
	padding: 5px;
	text-align: right;
	font-size: 1.2em;
	font-weight: 900;
}
.section6 table th {
	background: #F3F8F3;
	border-left: solid 1px #749472;
	border-bottom: solid 1px #749472;
	padding: 5px;
}